/*
 * Validable.java
 *
 * Created on 13 de marzo de 2007, 10:33 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package com.fidufosyga.rules;

/**
 * 
 * @author Julian
 */
public interface Validable {

	public String getGlosa();

	public void setGlosa(String glosa);

	public Object[] getParams();

	public void setParams(Object[] params);

	public boolean performValidation(String field, String registro[],
			String nombreArchivo);
}
